﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.cp .cp-sec3 {background: url(/uploads/47211/banner/20260706043108dfa1b.jpg) no-repeat;}
.cp .cp-sec3 .single-title{color:var(--fontcolor)}
.kche-t5 h2, .kche-t5 h5{margin-bottom:15px}
.kche-t201 .kche-t201-top{align-items:flex-start}
.cp .cp-sec3{padding-top:1%}


.wmpage216-page1 .wmpage216-page1-box{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.wmpage216-page1 .wmpage216-page1-box .wmpage216-page1-left{width:48%;padding:0 12px;position:relative}
.wmpage216-page1 .wmpage216-page1-left img{position:relative;width:100%;height:auto;object-fit:cover;aspect-ratio:7/6;border-radius:120px 0 120px 0;z-index:1}
.wmpage216-page1 .wmpage216-page1-left::before{position:absolute;right:0;bottom:-10px;content:'';background:var(--color);width:177px;z-index:-1;height:182px;border-radius:120px 0 120px 0}
.wmpage216-page1 .wmpage216-page1-left::after{position:absolute;left:0;top:-9px;content:'';background:var(--color);width:177px;z-index:-1;height:182px;border-radius:120px 0 120px 0}
.wmpage216-page1 .wmpage216-page1-box .wmpage216-page1-right{width:48%}
.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-text{padding-left:40px;position:relative;text-transform:uppercase;color:var(--color);font-size:var(--wmpage-font17);font-weight:var(--fontbold6)}
.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-text::after{position:absolute;content:'';width:30px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage216-page1 .wmpage216-page1-right .wmpage-title{color:var(--wmpage-color22);margin:5px 0 10px}
.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-desc{color:var(--wmpage-color8)}
.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-item{width:31%;position:relative;margin-top:40px;text-align:center;padding:35px 40px 20px;background:#f7f8fc;border-radius:20px;z-index:1}
.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-item::before{position:absolute;content:'';width:100%;height:100%;background:var(--wmpage-color22);left:0;top:0;border-radius:20px;transform:scaleY(0);opacity:0;transform-origin:bottom;transition:all .5s ease;z-index:-1}
.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-item:hover::before{opacity:1;transform:scaleY(1)}
.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-icon{display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;border-radius:50%;background:#fff;filter:drop-shadow(0 0 4px rgba(0, 0, 0, .08));transition:all .5s ease;position:absolute;top:-25px;left:50%;transform:translateX(-50%)}
.wmpage216-page1 .wmpage216-page1-item:hover .wmpage216-page1-icon{background:var(--color)}
.wmpage216-page1 .wmpage216-page1-item .wmpage216-page1-icon em{display:block;color:var(--color);font-size:var(--wmpage-font22);transition:all .5s ease}
.wmpage216-page1 .wmpage216-page1-item:hover .wmpage216-page1-icon em{color:#fff;animation:page1 1s infinite linear;animation-duration:1s}
@keyframes page1{0%{opacity:0;transform:scale3d(.3,.3,.3)}
20%{transform:scale3d(1.1,1.1,1.1)}
40%{transform:scale3d(.9,.9,.9)}
60%{opacity:1;transform:scale3d(1.03,1.03,1.03)}
80%{transform:scale3d(.97,.97,.97)}
100%{opacity:1;transform:scale3d(1,1,1)}
}
.wmpage216-page1 .wmpage216-page1-item .wmpage216-page1-info{color:var(--wmpage-color22);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);transition:all .5s ease}
.wmpage216-page1 .wmpage216-page1-item:hover .wmpage216-page1-info{color:#fff}
.wmpage216-page1 .wmpage216-page1-right ul{display:flex;flex-wrap:wrap;margin-top:20px}
.wmpage216-page1 .wmpage216-page1-right ul li{width:40%;display:flex;align-items:center;margin-top:5px}
.wmpage216-page1 .wmpage216-page1-right ul li em{font-size:var(--wmpage-font20);color:var(--color);margin-right:10px}
.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-title{display:inline-block;font-weight:var(--fontbold6);font-size:var(--wmpage-font17);transition:.3s ease;line-height:1.2;background:linear-gradient(to right,var(--color) 0,var(--color) 100%) 0 95%/0 1px no-repeat}
.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-title:hover{background-size:100% 1px;color:var(--color)}
.wmpage216-page1 .wmpage216-page1-btn a{display:inline-flex;justify-content:center;align-items:center;position:relative;min-width:170px;height:45px;border-radius:5px;padding:0 20px;background:var(--color);color:#fff;font-weight:var(--fontbold6);margin-top:30px;z-index:1;overflow:hidden;transition:color .3s ease}
.wmpage216-page1 .wmpage216-page1-btn a::before{content:'';position:absolute;top:0;left:-100%;width:100%;height:100%;background:rgba(255,255,255,.2);transition:left .5s ease;z-index:-1}
.wmpage216-page1 .wmpage216-page1-btn a:hover{color:var(--wmpage-font22)}
.wmpage216-page1 .wmpage216-page1-btn a:hover::before{left:0}
.wmpage216-page1 .wmpage216-page1-btn em{font-size:var(--wmpage-font14);margin-left:5px;transition:transform .3s ease}
.wmpage216-page1 .wmpage216-page1-btn a:hover em{transform:translateX(5px)}
@media screen and (max-width:1024px){.wmpage216-page1 .wmpage216-page1-box .wmpage216-page1-left{width:100%;margin-bottom:30px}
.wmpage216-page1 .wmpage216-page1-box .wmpage216-page1-right{width:100%}
}
@media screen and (max-width:600px){.wmpage216-page1 .wmpage216-page1-right .wmpage216-page1-item{width:100%}
.wmpage216-page1 .wmpage216-page1-right ul li{width:100%}
}.wmpage216-page2{background:#f7f8fc}
.wmpage216-page2 .wmpage216-page2-top{text-align:center}
.wmpage216-page2 .wmpage216-page2-top .wmpage216-page2-text{display:inline-block;padding-left:40px;position:relative;text-transform:uppercase;color:var(--color);font-size:var(--wmpage-font17);font-weight:var(--fontbold6)}
.wmpage216-page2 .wmpage216-page2-top .wmpage216-page2-text::after{position:absolute;content:'';width:30px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage216-page2 .wmpage-title{color:var(--wmpage-color22)}
.wmpage216-page2 .wmpage216-page2-bottom{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage216-page2 .wmpage216-page2-bottom .wmpage216-page2-item{width:23%;position:relative;border-radius:15px;margin-top:40px;background:#fff;z-index:2}
.wmpage216-page2 .wmpage216-page2-bottom .wmpage216-page2-content{position:relative;padding:48px 48px 44px;z-index:2}
.wmpage216-page2 .wmpage216-page2-bottom .wmpage216-page2-content::before{position:absolute;content:'';width:70px;height:140px;background:url(https://img01.v15cdn.com/singletem/wmpage216/wmpage216-page2-img1.webp);right:0;top:15px;opacity:0;transform:scale(.9);transition:all .4s ease;z-index:1}
.wmpage216-page2 .wmpage216-page2-item:hover .wmpage216-page2-content::before{opacity:1;transform:scale(1)}
.wmpage216-page2 .wmpage216-page2-bottom .wmpage216-page2-item::before{position:absolute;content:'';left:0;top:0;width:100%;height:0;opacity:0;border-radius:15px;background:var(--wmpage-color22);z-index:-1;transition:all .5s}
.wmpage216-page2 .wmpage216-page2-bottom .wmpage216-page2-item:hover::before{opacity:1;height:100%}
.wmpage216-page2 .wmpage216-page2-bottom .wmpage216-page2-item::after{position:absolute;content:'';right:25px;bottom:0;width:0;height:0;border-style:solid;border-width:29px 29px 0 29px;border-color:var(--color) transparent transparent transparent;z-index:-1;opacity:0;transition:all .5s}
.wmpage216-page2 .wmpage216-page2-bottom .wmpage216-page2-item:hover::after{bottom:-29px;opacity:1}
.wmpage216-page2 .wmpage216-page2-item .wmpage216-page2-trinagle{width:0;height:0;border-bottom:52px solid var(--color);border-left:52px solid transparent;position:absolute;right:0;bottom:0;border-radius:0 0 15px 0;transition:all .4s ease}
.wmpage216-page2 .wmpage216-page2-item:hover .wmpage216-page2-trinagle{bottom:auto;top:0;right:auto;left:0;transform:rotate(180deg)}
.wmpage216-page2 .wmpage216-page2-item .wmpage216-page2-icon{display:inline-flex;justify-content:center;align-items:center;width:85px;height:85px;border-radius:50%;background:#fff;box-shadow:0 0 8px 0 rgba(0,0,0,.1);margin-bottom:20px;transition:all .4s ease}
.wmpage216-page2 .wmpage216-page2-item:hover .wmpage216-page2-icon{background:var(--color);transform:rotate(180deg)}
.wmpage216-page2 .wmpage216-page2-item .wmpage216-page2-icon em{color:var(--color);font-size:var(--wmpage-font44);transition:all .4s ease}
.wmpage216-page2 .wmpage216-page2-item:hover .wmpage216-page2-icon em{color:#fff}
.wmpage216-page2 .wmpage216-page2-item .wmpage216-page2-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20);color:var(--wmpage-color22);transition:all .4s ease}
.wmpage216-page2 .wmpage216-page2-item:hover .wmpage216-page2-title{color:#fff}
@media screen and (max-width:1024px){.wmpage216-page2 .wmpage216-page2-bottom .wmpage216-page2-item{width:48%}
}
@media screen and (max-width:768px){.wmpage216-page2 .wmpage216-page2-bottom .wmpage216-page2-item{width:100%}
} .cp .cp-sec3{background:unset}
.wmpage-lwrap{max-width:1600px}

.wmpage230-page1{position:relative;background:#f7f7f7;}
.wmpage230-page1 .module2{display:flex;align-items:center;justify-content:space-between;padding:80px 0;position:relative;z-index:2}
.wmpage230-page1 .module2-left{width:48%;background:#fff;padding:10px;box-sizing:border-box}
.wmpage230-page1 .module2-left img{width:100%}
.wmpage230-page1 .module2-right{width:47%}
.wmpage230-page1 .module2-com .module-title{text-align:left;margin-bottom:10px}
.wmpage230-page1 .module2-feed{margin-top:25px}
.wmpage230-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage230-page1 .module2-feed .wmkcfeedback .send-btn{width:100%;border-radius:unset}
.wmpage230-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage230-page1 .wmkcfeedback input,.wmpage230-page1 .wmkcfeedback textarea{outline:0;border-radius:3px;border:1px solid #e4e4e4;background:#fff;height:50px;padding:10px;margin-bottom:1em;font-family:inherit;font-size:var(--fontsize14);transition:all .1s linear}
.wmpage230-page1 .wmkcfeedback .inquiry-form>*{flex:1;min-width:30%}
.wmpage230-page1 .wmkcfeedback .inquiry-form>:nth-child(3n+1){margin-left:0}
.wmpage230-page1 .wmkcfeedback .inquiry-form>*+input{margin-left:10px}
.wmpage230-page1 .wmkcfeedback textarea{width:100%;flex:none!important;height:140px;resize:none}
.wmpage230-page1 .wmkcfeedback .send-btn{margin:20px auto 0;min-width:180px;height:45px;font-size:15px;background:var(--color);color:#fff;display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
@media (max-width:1024px){.wmpage230-page1 .module2-list ul li{font-size:14px}
.wmpage230-page1 .module2-feed{margin-top:10px}
}
@media (max-width:768px){.wmpage230-page1 .module2{padding:35px 0;flex-direction:column}
.wmpage230-page1 .module2-left{width:100%}
.wmpage230-page1 .module2-left img{width:100%}
.wmpage230-page1 .module2-right{width:100%;margin-top:20px}
}